## bpftop 0.5.2

=== debian/changelog ===
bpftop (0.5.2-1) unstable; urgency=medium

  * Initial release. (Closes: #1064957)

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Fri, 02 Aug 2024 10:38:19 +0100
