=== debian/tests/control ===
Tests: test-bpftop.sh
Depends: @, xvfb, xauth, xdotool
Restrictions: needs-root
