## bpftop 0.5.2.9.ga1b99d7

=== debian/changelog ===
bpftop (0.5.2.9.ga1b99d7-1) unstable; urgency=medium

  * Run autopkgtest on isolation-machine.
  * Update d/watch to fetch upstream git HEAD.
  * New upstream version 0.5.2.9.ga1b99d7.
    - Update dependency versions.

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Tue, 01 Oct 2024 22:07:58 +0100
