## bpftop 0.5.2.20.gc23a822

=== debian/changelog ===
bpftop (0.5.2.20.gc23a822-3) unstable; urgency=medium

  * Update versions of libbpf-cargo and libbpf-rs. (Closes: #1115123)
  * Update Standards-Version to 4.7.2

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Mon, 15 Sep 2025 21:31:09 +0100

bpftop (0.5.2.20.gc23a822-2) unstable; urgency=medium

  * d/t/control: Allow stderr in autopkgtests.

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Wed, 26 Feb 2025 14:06:28 +0000

bpftop (0.5.2.20.gc23a822-1) unstable; urgency=medium

  * New upstream version 0.5.2.20.gc23a822
  * Update dependency versions. (Closes: #1091008)

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Wed, 25 Dec 2024 18:05:52 +0000

bpftop (0.5.2.9.ga1b99d7-2) unstable; urgency=medium

  * Fix build with rust-nix. (Closes: #1085404)
    - Thanks Peter Green for the patch.

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Fri, 22 Nov 2024 22:51:59 +0000
