=== debian/control ===
Source: bpftop
Section: admin
Priority: optional
Maintainer: Sudip Mukherjee <sudipm.mukherjee@gmail.com>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 clang,
 dh-cargo,
 librust-anyhow-dev,
 librust-circular-buffer-dev,
 librust-crossterm-dev,
 librust-libbpf-rs-dev,
 librust-libbpf-sys-dev,
 librust-libbpf-cargo-dev,
 librust-nix+user-dev,
 librust-procfs-dev,
 librust-ratatui+crossterm-dev,
 librust-tracing-journald-dev,
 librust-tracing-subscriber-dev,
 librust-tracing-dev,
 librust-tui-input-dev
Standards-Version: 4.7.2
Homepage: https://github.com/Netflix/bpftop
Vcs-Browser: https://salsa.debian.org/sudip/bpftop
Vcs-Git: https://salsa.debian.org/sudip/bpftop.git

Package: bpftop
Architecture: any
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
 ${cargo:Depends}
Recommends:
 ${cargo:Recommends},
Suggests:
 ${cargo:Suggests},
Provides:
 ${cargo:Provides},
Built-Using:
 ${cargo:Built-Using},
X-Cargo-Built-Using: ${cargo:X-Cargo-Built-Using}
Description: Provides a dynamic real-time view of running eBPF programs
 It presents average runtime, events per second, and estimated total
 CPU percentage measurements for each program. This tool minimizes
 overhead by enabling performance statistics only while it is active.
 .
 A standout feature of this tool is its ability to display the statistics
 in time series graphs. This approach can uncover patterns and trends
 that could be missed otherwise.
