=== debian/watch ===
version=4

opts="mode=git, pretty=describe, uversionmangle=s/^v//" \
    https://github.com/Netflix/bpftop.git HEAD \
    debian uupdate
