## bpftop 0.7.1.4.gd579e4e

=== debian/changelog ===
bpftop (0.7.1.4.gd579e4e-2) unstable; urgency=medium

  * Use latest ratatui 0.29. (Closes: #1124093)

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Sat, 10 Jan 2026 22:28:17 +0000

bpftop (0.7.1.4.gd579e4e-1) unstable; urgency=medium

  * New upstream version 0.7.1.4.gd579e4e
    - Fix build dependency versions.
    - Use old ratatui.
    - Update copyright.

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Fri, 12 Dec 2025 18:51:25 +0000
